BODY, TD, TH, A, P,H1,H2,H3{
	font-family: Arial;
	font-size: 12px;
}

.clsNode, .clsNode:visited{
	font-family:  Arial;
	color: #D9F5F5;
	font-weight : bold;;
	font-size : 12px;
	text-decoration : none;
}
.clsNodeL1, .clsNodeL1:visited{
	color: #D9F5F5;
	font-size : 12px;
	text-decoration : none;
}
.clsNodeL1:hover{
	color: blue;
	font-size : 12px;
	text-decoration : underline;
}

.clsNodeL2, .clsNodeL2:visited{
	color: #D9F5F5;
	font-size : 12px;
	text-decoration : none;
}
.clsNodeL2:hover{
	color: blue;
	font-size : 12px;
	text-decoration : underline;
}

.clsNodeL3, .clsNodeL3:visited{
	color: #D9F5F5;
	font-size : 10px;
	text-decoration : none;
}
.clsNodeL3:hover{
	color: blue;
	font-size : 10px;
	text-decoration : underline;
}

.highNode {
	font-family: Arial;
	color: #F5AA59;
	font-weight : bold;;
	font-size : 12px;
	text-decoration : none;
}

.unlinkNode {
	font-family: Arial;
	color: #7DCAF3;
	font-weight : bold;
	font-size : 12px;
	text-decoration : none;
}
